Search results

  1. wato

    Apache 2 : how to build a dynamically loadable module ?

    Hello, i use custombuild and i recently have upgraded apache to 2.2.8. I've read the faq but i've not found how to build a dynamically loadable module with custombuild. can you help me ? thanks
  2. wato

    Berkeley DB error

    Berkeley DB error [update exim for debian] hello, my OS is debian with Exim 4.54, i have a lot of error like that in /var/log/exim/mainlog : 2006-07-25 03:34:13 1FfdXz-0003Qi-3x Berkeley DB error: /var/spool/exim/db/retry: hash version 5 requires a version upgrade how to proceed to make this...
  3. wato

    apt-get upgrade ?

    hello, i want to update my server with apt-get : apt-get -u upgrade Reading Package Lists... Done Building Dependency Tree... Done The following packages have been kept back: proftpd The following packages will be upgraded: flex gnupg gzip libgnutls11 libssl0.9.6 libtasn1-2 perl...
  4. wato

    mysqldump : ERROR 2002

    hello, I am using a Debian and i've changed mysql default settings. contains of /etc/my.cnf : [mysqld] skip-networking socket=/home/mysql/mysql.sock contains of /usr/local/directadmin/conf/mysql.conf user=da_admin passwd=xxx :D xxx socket=/home/mysql/mysql.sock Everything works fine...
Top